A  {
	font-family : Times New Roman;
	color : #808080;
}

A:Visited  {
	font-family : Times New Roman;
	color : #808080;
}

A:Active  {
	font-family : Times New Roman;
	color : #808080;
}

A:Hover  {
	font-family : Times New Roman;
	color : #CCCCCC;
}

BODY  {
	font-size : 9pt;
	font-family : Times New Roman;
	color : #000000;
	background-color : #FFFFFF;
}

.TD  {
	font-size : 11pt;
	font-family : Times New Roman;
	color : #000000;
}

.HEAVY1  {
	font-size : 24pt;
	font-family : Times New Roman;
	color : #000000;
}

.HEAVY2  {
	font-size : 16pt;
	font-family : Times New Roman;
	color : #000000;
}

.HEAVY3  {
	font-size : 12pt;
	font-family : Times New Roman;
	color : #000000;
}

.PADDING  {
	padding-left : 8;
	font-family : Times New Roman;
	color : #000000;
}


